Subject: Ready to ride the wave?

From: <[email-masked]>
Date: Sun, 7 Oct 2007 21:17:01 -0400

Huge Investors Alert On Fearless International

Fearless International Inc. (F R L E . O B)
$0.21

Fearless International has certainly been a Cinderella story in the
boating market this year. A small company that brought in world renowned
Porsche Design Studios to design their new line of luxury yachts has
taken the word by storm, sending waves all the way to the investment
market. Huge news this week is expected to make those waves even bigger,
providing amazing returns for the savvy investors who have gotten aboard
this hot new yacht. Once this news hits we can see this taking off, get
in on Monday at opening bell for the highest potential ROI's.